$primary: #3f51b5;

footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: $primary;
  color: white;
  text-align: center;
}

.entries__container {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  flex: 1;
}

.circular__progress {
  display: flex;
  flex-direction: column;
  align-content: center;
  align-items: center;

  p {
    font-size: 24px;
  }
}

.home {
  text-align: center;
}

.pagination {
  display: inline-block;
}

.pagination a {
  color: black;
  float: left;
  padding: 8px 16px;
  text-decoration: none;
  transition: background-color .3s;
}

.pagination a.active {
  background-color: $primary;
  color: white;
}

.pagination a:hover:not(.active) {background-color: #ddd;}
